.contact-page{
    max-width:900px;
    margin:50px auto;
    padding:20px;
    background:#fff;
    border-radius:12px;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.contact-box{
    margin-top:20px;
    background:#f5f5f5;
    padding:15px;
    border-radius:10px;
}
.contact-page p,
.contact-page h1 {
    color: #111;
    font-size: 18px;
    line-height: 1.9;
}